Installion's Lion Logo

Installion.co.uk

How To Install libvotequorum-dev On Debian 8

To install libvotequorum-dev just follow these instructions.

Install libvotequorum-dev

Standards-based cluster framework, VoteQuorum devel filesDebian 8.0libdevel1.4.6-1.1
sudo apt-get install libvotequorum-dev

Which will install libvotequorum-dev and any other packages on which it depends.

Package Data

Packagelibvotequorum-dev
Version1.4.6-1.1
MaintainerDebian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
DescriptionStandards-based cluster framework, VoteQuorum devel files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies